body {
	margin: 0;
	font: 13px Arial, Helvetica, sans-serif;
	color: #4c4d50;
	background:#e3e1dd url(images/bg-body.gif) repeat-x;
	min-width: 972px;
}
img{border-style:none;}
a{
	text-decoration:none;
	color:#000;
}
p a { text-decoration:underline; }
a:hover{text-decoration:underline;}
input, textarea, select{
	font:100% arial,sans-serif;
	vertical-align:middle;
	color:#000;
}
form, fieldset{
	margin:0;
	padding:0;
	border-style:none;
}
/* wrapper */
#wrapper{
	width: 100%;
	overflow: hidden;
	position: relative;
}
.w1 {
	width: 1021px;
	position: relative;
	float: left;
	left: 50%;
}
.w2 {
	width: 1021px;
	position: relative;
	float: left;
	left: -50%;
	padding-top:16px;
}
.wrap{
	width:100%;
	overflow:hidden;
}
/* header */
.header-wrap{
	background: url(images/bg-header.jpg) no-repeat;
	padding:6px 11px 0 10px;
}
.header-image{
	background: url(images/header-img.jpg) no-repeat;
	position:relative;
	width:100%;
}
#header{
	width:959px;
	margin:0 auto;
	padding:23px 0 0 13px;
	height:150px;
}
.logo{
	margin:0 0 19px;
	text-indent:-9999px;
	overflow:hidden;
	width: 127px;
	height: 92px;
}
.logo a{
	display:block;
	height:100%;
	background: url(images/logo.png) no-repeat;
}
.slogan-wrap{
	width:100%;
	position:absolute;
	top:131px;
}
.slogan-image{
	width:100%;
	background: url(images/bg-slogan.png) repeat;
	height:42px;
}
.slogan-box{
	width:959px;
	margin:0 auto;
	padding:3px 0 0 13px;
	position:relative;
}
.header-wrap .slogan{
	float:left;
	font:30px/35px Arial, Helvetica, sans-serif;
	color:#fff;
}
.header-wrap .search-form{
	float:right;
	padding:9px 10px 0 0;
	width:162px;
	position:relative;
}
.header-wrap .search-form legend{
	display:none;
}
.header-wrap .search-form span{
	background: url(images/bg-input.gif) no-repeat;
	height: 19px;
	width: 123px;
	padding:3px 12px 0 27px;
	overflow:hidden;
	display:block;
}
.header-wrap .search-form .text{
	float:left;
	border:0;
	padding:0;
	margin:0;
	background:none;
	width:123px;
	font-size:12px;
	line-height:15px;
	color:#4c4d50;
}
/* navigation */
.nav-wrap{
	background: url(images/bg-nav.gif) no-repeat;
	position:relative;
	z-index:2;
}
#nav{
	list-style:none;
	margin:0 auto;
	padding:1px 0 0 199px;
	height:auto;
	width:773px;
	background: url(images/separator.gif) no-repeat 199px 2px;
	position:relative;
}
#nav:after{
	content:"";
	display:block;
	clear:both;
}
#nav li{
	float:left;
	padding-right:1px;
	background: url(images/separator.gif) no-repeat 100% 1px;
	position:relative;
}
#nav li a{
	float:left;
	color:#fff;
	padding:5px 13px 7px 11px;
	white-space:nowrap;
	line-height:18px;
}
#nav li:hover a,
#nav li.hover a,
#nav .active a{
	background: url(images/bg-nav-h.gif) repeat-x;
	text-decoration:none;
	color:#4c4d50;
}
#nav ul{
	position:absolute;
	top:29px;
	left:0px;
	list-style:none;
	margin:0;
	padding:5px 10px;
	width:200px;
	background:#ebe9e5;
	display:none;
	border:1px solid #fff;
}
#nav li:hover ul,
#nav li.hover ul{
	display:block;
}
#nav li li{
	background:none;
	width:100%;
	border-bottom:1px solid #fff;
}

#nav li li:last-child { border:0; }

#nav ul a{
	padding:0;
}
#nav li li a,
#nav li:hover li a,
#nav li.hover li a{
	background:none;
	text-decoration:none;
	color:#4c4d50;
	padding:5px 0;
	display:block;
	width:100%;
	
}
#nav li li a:hover,
#nav li li a.hover{
	text-decoration:underline;
	color:#4c4d50;
}
/* main */
.main-c{
	background: url(images/bg-main-c.gif) repeat-y;
	height:1%;
	overflow:hidden;
	position:relative;
	z-index:1;
}
.main-t{
	background: url(images/bg-main-t.gif) no-repeat;
}
.main-b{
	background: url(images/bg-main-b.gif) no-repeat 0 100%;
	height:1%;
	overflow:hidden;
}
#main{
	width:962px;
	margin:0 auto;
	padding:9px 5px 45px;
	overflow:hidden;
}
#main .box-list{
	list-style:none;
	margin:0 0 9px;
	padding:0;
	width:966px;
	height:98px;
	overflow:hidden;
}
#main .box-list img,
.sub-list img{
	display:block;
	margin-bottom:3px;
}
#main .box-list li{
	float:left;
	background: url(images/bg-box.gif) no-repeat;
	width: 192px;
	height: 94px;
	margin-right:1px;
}
#main .box-list a{
	float:left;
	background: url(images/bg-box.gif) no-repeat;
	width: 184px;
	height: 94px;
	padding:4px 4px 0;
	overflow:hidden;
}
#main .box-list span,
.sub-list span{
	display:block;
	text-align:center;
	font-size:13px;
	color:#4c4d50;
}
#main .box-list a:hover,
#main .box-list .active a{
	background-position:0 -98px;
	text-decoration:none;
}
#main .box-list a:hover span,
#main .box-list .active span,
.sub-list a:hover span,
.sub-list .active span{
	color:#e0ded9;
	text-decoration:none;
}
/* threecolumns */
#threecolumns{
	width:1008px;
	overflow:hidden;
	padding:21px 0 0 2px;
	background: url(images/bg-threecolumns.gif) no-repeat 2px 0;
}
#threecolumns .column{
	width:284px;
	float:left;
	margin-right:52px;
}
#threecolumns .column h2{
	margin:0 0 6px;
	font:22px/25px sans-serif;
}

#threecolumns .column h2 a { color: #4c4d50; }
#threecolumns .column h2 a .cufon { border-bottom:2px solid #fff;}
#threecolumns .column h2 a:hover { color: #4c4d50; text-decoration:none; }
#threecolumns .column h2 a:hover .cufon { border-bottom:2px solid #4c4d50; }

#threecolumns .column p{
	margin:0 0 27px;
	line-height:15px;
}
#threecolumns .column .image{
	border:1px solid #4c4d50;
	width:282px;
}
#threecolumns .column img{
	display:block;
}
/* twocolumns */
#twocolumns{
	width:100%;
	overflow:hidden;
	padding:37px 0 6px;
}
#column1{
	float:left;
	width:306px;
	overflow:hidden;
}
/* two equal columns */
#twoequalcolumns{
	width:100%;
	overflow:hidden;
	padding:37px 0 6px;
}
	#twoequalcolumns #column1, #twoequalcolumns #column2 {
		float:left;
		width:480px;
		overflow:hidden;
	}
.sub-list{
	list-style:none;
	margin:0;
	padding:0;
	float:left;
	width:306px;
}
.sub-list li{
	background: url(images/bg-box02.gif) no-repeat;
	width: 306px;
	margin-bottom:4px;
	float:left;
}
.sub-list li a{
	background: url(images/bg-box02.gif) no-repeat;
	width: 295px;
	height: 95px;
	padding:5px 4px 0 7px;
	float:left;
}
.sub-list img{
	margin-bottom:5px;
}
.sub-list a:hover,
.sub-list .active a{
	background-position:0 -100px;
	text-decoration:none;
}
.support-box{
	float:right;
	width:631px;
	margin-right:2px;
	display:inline;
	overflow:hidden;
}
.support-box .columns{
	width:653px;
	overflow:hidden;
}
.support-box h2{
	margin:0 0 1px;
	padding:6px 0 4px;
	text-align:center;
	text-transform:uppercase;
	font-size:16px;
	color:#fff;
	background:#57585b;
	letter-spacing:-1px;
}
.support-box .column{
	width:309px;
	float:left;
	margin-right:17px;
}
.support-box .category-box{
	padding-bottom:24px;
}
.support-box h3{
	background:#d8d0c7;
	margin:0 0 1px;
	padding:6px 15px 3px 15px;
	color:#57585b;
	font-size:13px;
	text-transform:uppercase;
	letter-spacing:-1px;
	
}
.support-box h4{
	background:#d8d0c7;
	margin:-1px 0 1px;
	padding:4px 15px 3px 15px;
	color:#57585b;
	font-size:12px;
	text-transform:uppercase;
	letter-spacing:-1px;
	font-weight:normal;
}
.support-box .support-list{
	list-style:none;
	margin:0;
	padding:0;
}
.support-box .support-list li{
	border-bottom:1px solid #fff;
	padding:3px 5px 3px 16px;
	background:#f6f3f1;
}
.support-box .support-list .odd{
	background:#efe9e5;
}
.support-box .support-list a{
	font-size:11px;
}
.support-box .more{
	background:#a0dce7 url(images/bullet.gif) no-repeat 15px 5px;
	text-transform:uppercase;
	color:#fff;
	display:block;
	padding:4px 5px 3px 32px;
	width:272px;
	font-size:11px;
	
	
}

.support-box .more:hover {
	text-decoration:none;
}

/* footer */
#footer{
	width:970px;
	margin:0 auto;
	overflow:hidden;
	padding:7px 0 0 2px;
}
.columns-holder{
	width:1000px;
	overflow:hidden;
	padding-bottom:50px;
}
.columns-holder .column{
	margin-right:30px;
	float:left;
}
.columns-holder .column h3{
	margin:0 0 5px;
	font-size:13px;
	color:#655c4b;
}
.columns-holder .column ul{
	list-style:none;
	margin:0;
	padding:0px;
}
.columns-holder .column ul li{
	margin-bottom:1px;
}
.columns-holder .column ul a{
	text-decoration:underline;
	color:#4d4e50;
}
.columns-holder .column ul a:hover{
	text-decoration:none;
}
.columns-holder .column .logo-box{
	width:174px;
	overflow:hidden;
	padding:7px 0 16px 8px;
}
.columns-holder .column .footer-logo{
	float:left;
	margin-right:16px;
}
.columns-holder .column img{
	display:block;
}
.columns-holder .column p{
	margin:0 0 0 14px;
	font-size:11px;
	line-height:13px;
	color:#4d4e50;
}
/* Content */
h1 { margin:0; }
/* Technical library */
#literature-table { 
	width:48%;
	margin-right:10px;
	float:left;
}
	#literature-table th {
		background:#d8d0c7;
		margin:0 0 1px;
		padding:4px 0 3px;
		color:#57585b;
		font-size:13px;
		text-transform:uppercase;
		letter-spacing:-1px;
	}
	#literature-table tr { 
		border-bottom:1px solid #fff;
	}
		#literature-table td {
			padding:3px 5px 3px 16px;
			background:#f6f3f1;
		}
	#literature-table tr.odd td { 
		background:#efe9e5;
	}
	#literature-table .document-date { 
		width:60px; 
		text-align:center; 
	}
	#literature-table .document-number { 
		width:60px; 
		text-align:center; 
	}
	#literature-table .document-description {
		width:49%;
		vertical-align:top;
		font-size:11px;
	}
	#literature-table tr .spacer, #literature-table tr.odd .spacer {
		width:2%;
		background-color:transparent;
	}
	#literature-table .document-size { 
		width:60px; 
		text-align:center; 
	}
#category-list-title {
	background:#d8d0c7;
	margin:0 0 1px;
	padding:4px 0 3px 4px;
	color:#57585b;
	font-size:13px;
	text-transform:uppercase;
	letter-spacing:-1px;
}
#category-list {
	list-style:none;
}
#category-list li {
	
}

.result-wrap { clear:both; margin:0 0 10px 0; }
.result-wrap .result-thumb-right { float:left; margin-right:10px; margin-bottom:10px; }
.paginator-wrap { clear:both; }

#supplier-search legend {display:none;}

#supplier-results { margin-top:20px; clear:both; margin-left:8px; }
#supplier-results  h2 {text-align:left;padding-left:20px;}
#supplier-results .supplier-teaser { clear:both; margin-top:15px; }
#supplier-results .supplier-teaser .top { margin-top:5px; margin-left:20px;}
#supplier-results .supplier-teaser .bottom { margin-top:5px;  margin-left:20px;}
#supplier-results .right { float: right; margin-top:35px; margin-bottom:0px; }
#supplier-results .right ul { margin:0 5px 5px 0; padding:0; }

#supplier-body  h2 {text-align:left;padding-left:20px;}
#supplier-body .supplier-teaser  {margin-bottom:30px;}
#supplier-body .supplier-teaser { clear:both; margin-top:15px; }
#supplier-body .supplier-teaser .top { margin-top:5px; margin-left:20px;}
#supplier-body .supplier-teaser .bottom { margin-top:5px;  margin-left:20px;}
#supplier-body .right { float: right; margin-top:35px; margin-bottom:0px; }
#supplier-body .right ul { margin:0 5px 5px 0; padding:0; }

.supplier-teaser {line-height:22px;}

#searchLocation .buttonHolder { margin:10px 50px 10px 0; float:right; width:100px; zoom:1;  }
#searchLocation  .inlineLabels .selectInput { width:56%; }

h1 { font-size:22px; }


/* FEATUREBOX-DETAIL ( ie CASE STUDY DETAIL ) */

#featurebox-detail, #featurebox-detail-product { zoom:1; background: #f5f5f5; padding: 20px 10px 10px 15px;
border: 1px solid #e3e3e3; margin-bottom:25px; float:right; width:96.5%}

#featurebox-detail-img-wrap { width:210px; text-align:center; float:right; margin-left:13px; margin-bottom:10px; }
#featurebox-detail-img-desc, #featurebox-detail-img { background: #897D66; width:200px; padding:5px; }

#featurebox-detail-img-desc { margin-top:1px; color: #fff; width:190px; padding:8px 10px; }
#casestudydetailimg img, #featurebox-detail-img-desc img , #featurebox-detail-img img { display:block; }

#featurebox-detail-product #featurebox-detail-img, #featurebox-detail-product table td,
#featurebox-detail-product #featurebox-detail-img-desc { background: #2774b9; }

#featurebox-detail-product #featurebox-detail-img { margin-bottom:1px; }

#featurebox-detail-product #featurebox-detail-img-desc { width:90%; padding:5px; margin:0; bottom:0px; left:0px; font: 11px arial; text-align:left; }
#featurebox-detail-product table img { display:block; border-left:1px solid #fff; float:right;}
#featurebox-detail-product #featurebox-detail-img-wrap table { width:100%; }

#featurebox-detail-desc { width:480px; }
#featurebox-detail-desc h1 { margin-top:0px; margin-bottom:0px; }
#featurebox-detail-desc h5 { margin:5px 0 5px 0; }
#featurebox-detail-desc p { margin-top:3px; }
#featurebox-detail-desc td { vertical-align:top; padding:2px 0; }

#featurebox-detail-product #featurebox-detail-desc { width: 470px; } 

#featurebox-material-drawing { float:right; clear:right; margin:5px 0;}

p.casestudyintro, p.newsarticleintro { margin:30px 0px; }

#featurebox-detail p.heavyp { margin:0; width:140px; font-weight:bold;}

/* INLINE IMG STYLES */ 
.pic200r {text-align:right;float:right;width:200px;margin: 0 0 15px 15px;display:inline;color:#666} 
.pic200r img {max-width:200px} 
.pic200r table {margin: 0 0 0 auto} 
.pic200r .caption {text-align:left;font-size:86%;display:block;margin: 0;padding: 0 0 6px} 
 
.pic200l {text-align:left; float:left; width:200px;margin: 0 15px 15px 0;display:inline;color:#666} 
.pic200l img {max-width:200px} 
.pic200l table {margin: 0 0 0 auto} 
.pic200l .caption {text-align:left;font-size:86%;display:block;margin: 0;padding: 0 0 6px} 
 
.pictoclick120r {text-align:left;width:120px;margin: 5px 5px 5px 15px;display:inline;color:#666; float: right;} 
.pictoclick120r img {max-width:120px} 
.pictoclick120r table {margin: 0 0 0 auto} 
 
.pictoclick120l {text-align:left;width:120px;margin: 5px 15px 5px 5px;display:inline;color:#666; float: left;} 
.pictoclick120l img {max-width:120px} 
.pictoclick120l table {margin: 0 0 0 auto}

.picdefaultl {text-align:left; float:left;margin:0 15px 15px 0;;display:inline;color:#666}
.picdefaultr {text-align:right; float:right; margin: 0 0 15px 15px;display:inline;color:#666}



